body {font-family: 'Roboto', sans-serif; margin:0px; padding:0px; top:0px; left:0px; background: #eceadf; padding-top: 10px}
h2{font-weight: 400;}
p{font-weight: 300; text-align: justify;}
a{text-decoration: none;}
table{width:700px; margin: 0px auto;}
table tr td{width:50%}
.page{display:none; overflow: auto; margin-bottom: 30px}
.bjqs-markers{display:none;}
.cover{width:980px; height:auto; border:1px solid #eee;  margin: 0px auto; background: #fff}
.bjqs-controls a {top: 47.75%;text-decoration: none;color: #fff;padding: 0 10px;font-size: 30px;background: #323232;opacity: 0.6;border-radius: 10px;margin: 0px 10px;padding-bottom: 5px;}
.menu{width:980px; height:61px; background: #eceadf; border-bottom: 1px solid #CECFB5;}
.logo{width:220px; height:51px; float:left;  background: url('images/logo.png') no-repeat; margin: 5px}
.mbutton{height: 40px; margin:10px 0px; color:#320E4B; padding:0px 10px; float: right; line-height: 40px; cursor: pointer;font-size: 15px}
.mbutton:hover{color: #666}
.ebutton{height: 40px; margin:10px; color:#320E4B; padding:0px 15px; float: right; line-height: 40px; cursor: pointer}
.ebutton:hover{color: #666}
.active{background:#164d7d; color:#fff; border-radius: 5px;}
.active:hover{color: #fff}
.bdy{min-height: 300px; width: 980px; padding:20px; color:#323232; padding-left: 0px}
.partners{width: 940px;height: auto; margin-top: 45px;}
.partners p {font-weight: 400}
.partners img {border: 1px solid #666}
.enquire{ float: right;background: #6FD4D8;width: 90px;height: 70px;color: #fff;text-align: center;font-size: 20px;padding-top: 20px;border-radius: 5px;font-weight: 100;cursor: pointer;}
.footer{background: #DFDFCF; width:940px; height:80px;margin: 0 auto; color:#323232; font-size: 14px; font-weight: 300; position: relative; text-align: center; line-height: 35px; border-top: 1px solid #CECFB5; padding: 0px 20px}
.facebook{width:20px; height: 20px; background: url("img/facebookIcon.png");}
.list{text-align: left;}
.sub_menu{width: 100%; overflow: auto;}
.subbtn{float:left; width:458px; text-align: center; color:#eceadf; background: #164d7d;padding: 10px 0px; margin: 15px 12px 0px 17px;  border-radius: 5px; cursor: pointer;}
.sendbtn{float: right;width: 150px;text-align: center;color: #eceadf;background: #164d7d;padding: 10px 0px;border-radius: 5px;cursor: pointer; }
.subbtn:hover{color:#e6c238;}
.curs{border: 1px solid #999;padding: 5px;width: 30%;float: left;margin: 12px 0px 0px 15px; text-align: center; border-radius: 4px; font-size: 13px; background: #eceadf}
.cont{font-size: 15px; height:200px; padding:20px 0px;}
#home, #elearning, #about, #buspage{padding:0px 20px }
.lgn{width: 200px;border: 1px solid #999;border-radius: 5px;padding: 20px;margin: 10px auto; background: #eceadf}
input{width: 337px;height: 20px;padding: 5px;font-size: 14px;margin: 7px 0px;border-radius: 3px;border: 1px solid #999;color: #777;}
button{width: 60px;height: 25px;border-radius: 3px;background: #fff;border: 1px solid #999;margin-top: 15px;margin-left: 140px;}
.face{width: 41px;height: 40px;background: url("images/face.jpg") no-repeat;float: right;margin-top: 10px;margin-left: 10px;border-radius: 5px;cursor: pointer;}
#req_st, #bus_ho, #tra_in, #tra_do {width: 347px;height: 32px;padding: 5px;font-size: 14px;margin: 7px 0px;border-radius: 3px;border: 1px solid #999;color: #777; }
textarea{width:337px;height: 80px;padding: 5px;font-size: 14px;margin: 7px 0px;border-radius: 3px;border: 1px solid #999;color: #777; resize: none; }
.busbtn{width: 200px;margin: 50px auto;float: none;}
.doyou{width:30px;}
.chk{width:60px; float: left; margin-right: 20px;}
#req_do{display: none;}
.logn{width: 100%}
.lgnx{border: 1px solid #999;border-radius: 5px;padding: 10px;background: #eceadf;left: 50%;position: relative;margin-left: -55px;}
.reading-wrp,.abt-wrp{padding: 50px 0;}
.listning-wrp,.test-wrp{padding: 0 0 50px;}
.e-course{width: 97%; overflow: hidden; padding: 0 15px !important;}
.abt-wrp h3{margin: 30px 0 30px; font-size: 40px; font-weight: 300; color: #606060;position: relative;}
.abt-wrp h3:before{
	position: absolute;
	content: '';
	bottom:-10px;
	left: 0;
	height: 3px;
	width: 10%;
	border-radius: 20px;
	background: #164d7d;
}
.abt-wrp h4{margin: 0 0 10px; color: #164d7d; font-size: 22px; font-weight: 700;}
.abt-wrp p{margin: 0 0 15px; font-size: 16px; font-weight: normal; line-height: 22px; color: #606060;}
.Listening-Section{margin-bottom: 50px;}
.Listening-Section h4{color:#164d7d; font-size: 26px; margin: 0 0 5px}
.Listening-Section h5{color:#606060; font-size: 20px; margin: 0; font-weight: 500; margin: 0 0 30px;}
.Listening-Section ul li{margin: 0 0 15px; font-size: 16px; font-weight: normal; line-height: 22px; color: #606060; position: relative; padding-left: 10px;}